@charset "utf-8";

/* PC ver. */

/* common */
body{
  font-size: 14px;
  line-height: 2.4;
  word-wrap: break-word;
  overflow-wrap: break-word;
  margin: 0 auto;
  min-width: 1012px;
}

a:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
}

#header-inner{
  position: relative;
}

#header-main{
  background: none;
  bottom: 0;
  height: 256px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 512px;
}

.floating #header-main{
  height: 64px;
  left: 0;
  margin: 0;
  position: fixed;
  top: 0;
  width: 100%;
}

#site-logo{
  background-color: #fff;
  float: left;
  line-height: 256px;
  text-align: center;
  vertical-align: center;
  width: 256px;
}

.floating #site-logo{
  display: none;
}

#site-logo img{
  height: 52px;
  margin: 0 auto;
  width: auto;
}

#main-visual{
  background-color: #000;
  max-width: 1232px;
  margin: 0 auto;
  padding: 0;
}

#main-visual img{
  background-color: #000;
  max-width: 1232px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  -khtml-opacity: 0.6;
  -moz-opacity: 0.6;
}

main{
  padding: 0;
}

.title-group-h2 img{
  width: auto;
}

.title-group-h2 h2 img{
  height: 55px;
}

.title-group-h2 .ornmnt-01 img{
  height: 39px;
}

.title-group-h2 .ornmnt-02 img{
  height: 96px;
}

.title-group-h2{
  border: #000 solid 4px;
  margin: 80px auto 0;
  width: 592px;
}

.title-group-h2 .pane-l{
  border-right: #000 solid 2px;
  width: 228px;
}

.title-group-h2 .ornmnt-01{
  border-bottom: #000 solid 2px;
}

.title-group-h2 h2{
  padding: 0;
}

.title-group-h2 .ornmnt-02{
  min-width: none;
  width: 354px;
}

main > section{
  border: none;
  margin: 80px auto 0;
}

main > section:first-child{
  border: none;
  margin: 70px auto 0;
}
main > section:first-child .title-group-h2{
  margin-top: 0;
}

main > section#info{
  border-bottom: #000 solid 4px;
  border-top: #000 solid 4px;
  font-size: 0;
  max-width: 1232px;
  padding-bottom: 80px;
  text-align: center;
  vertical-align: top;
}

main > section#info:after{
  clear: both;
  content: "";
  display: block;
}

section > section{
  margin: 0 auto;
  padding: 0;
  width: 1000px;
}

main > section#info > section{
  display: inline-block;
  font-size: 14px;
  padding-top: 60px;
  text-align: left;
  vertical-align: top;
  width: 476px;
}

main > section#info > section + section{
  margin-left: 48px;
}

section > section:after{
  clear: both;
  content: "";
  display: block;
}

section > section h3{
  margin: 60px auto 0;
  padding: 26px 0;
  text-align: center;
  width: 500px;
}

main > section#info > section h3{
  margin-top: 0;
  width: 100%;
}

section > section h3 img{
  height: 28px;
}

section > section .pane-l{
  float: left;
  padding: 4px 0 0;
  width: 476px;
}

section > section .pane-r{
  float: right;
  padding: 10px 0 0;
  width: 476px;
}

section#about > section#about-message .pane-r{
  padding: 50px 0 0;
  margin: 0;
}

section > section .pane-l,
section > section .pane-r{
  margin: 0;
}

section > section .pane-l p,
section > section .pane-l figure{
  margin: 40px 0 0;
}

section > section .pane-l figcaption{
  font-weight: bold;
  line-height: 1;
  margin: 0;
  padding: 5px;
}

section > section .pane-l ul{
  margin: 40px 0 0 14px;
}

section > section .pane-l figcaption + ul{
  margin-top: 8px;
}

section > section .pane-l li{
  line-height: 1.8;
  margin: 15px 0 0;
}

section > section .pane-r ul{
  margin-right: 0;
  padding-top: 16px;
  text-align: left;
}

section > section .pane-r li{
  font-size: 14px;
  margin: 24px 24px 0 0;
  max-width: none;
  width: 226px;
}

section > section .pane-r li a{
  display: block;
}

section > section .pane-r li.book-list-img-small{
  width: 142.4px;
}

section#about > section#about-message .pane-r img{
  max-width: none;
  width: 328px;
}

section > section .news-list{
  margin-top: 50px;
}

section > section .news-list li{
  line-height: 2;
  padding: 20px 0;
}

section > section .news-list li > a:hover{
  text-decoration: underline;
}

section > section .news-list .btn-more{
  cursor: pointer;
  line-height: 40px;
  margin: 50px 0 0;
}

section > section .news-list .btn-more:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
}

section > section .news-list .btn-more img{
  height: 14px;
}

section > section .news-list .btn-more img.ornmnt{
  height: 10px;
  right: 15px;
  top: 15px;
  width: 10px;
}

section > section#about-outline > .pane-l,
section > section#about-outline > .pane-r{
  margin-top: 50px;
  padding: 0;
}

section > section#about-outline > .pane-l > .outline-list{
  border-bottom: #dbdbdb solid 1px;
}

section > section#about-outline dl{
  line-height: 2.2;
}

section > section .outline-list > dt{
  padding: 20px 0 0;
}

section > section .outline-list > dd{
  padding: 0 0 20px;
}

section > section .outline-list > dd > p{
  margin: 40px 0 0;
}

section > section .history-list dt,
section > section .history-list dd{
  margin-top: 0;
}

section > section .history-list dd{
  width: 386px;
}

section > section #map{
  height: 563px;
  margin: 50px 0 0;
  max-width: none;
  width: 100%;
}

section > section#about-access .pane-l,
section > section#about-access .pane-r{
  margin: 40px 0 0;
  padding: 0;
}

section > section .pane-l ul.access-list{
  border: none;
  margin: 0;
}

section > section .pane-l ul.access-list > li{
  padding: 20px 0;
}

section > section#about-access .pane-r img{
  height: auto;
  width: 100%;
}

section > section#about-contact{
  margin: 80px auto 0;
  padding: 60px 0;
  width: 100%;
}

section > section#about-contact h3{
  margin: 0 auto;
}

section > section .contact-list{
  margin: 40px 0 0;
  text-align: center;
}

section > section .contact-list img{
  height: 70px;
}

section > section .contact-list li{
  border-left: #d1d1d1 solid 1px;
  border-top: none;
  display: inline-block;
  line-height: 70px;
  vertical-align: middle;
  width: 333px;
}

#footer-nav{
  border: none;
  font-size: 0;
  margin: 0;
  padding: 0 0 50px;
  text-align: center;
}

#footer-nav figure{
  display: inline-block;
  font-size: 14px;
  text-align: left;
  vertical-align: top;
  margin: 40px 0 0 50px;
  width: 300px;
}

#footer-nav figure:first-child{
  margin-left: 0;
}

#footer-nav ul{
  padding: 10px 0 0;
}

#footer-nav li{
  line-height: 1.4;
  margin: 10px 0 0;
}

#footer-nav li > a{
  border: none;
  display: inline;
  font-size: 14px;
  padding: 0;
}

#footer-nav figure{
  border: none;
}

#footer-nav figcaption{
  border: none;
  font-weight: bold;
  line-height: 1;
}

#footer-nav figcaption > a{
  line-height: 1;
  padding: 0;
}

#footer-nav figcaption > a > img{
  height: 24px;
}

#corporate-document{
  margin: 20px 0 40px 0;
}

#corporate-document li{
  font-size: 14px;
  line-height: 1;
  margin: 0 10px;
}

#corporate-document li a{
  text-decoration: none;
}
#corporate-document li a:hover{
  text-decoration: underline;
}

#copyright{
  font-size: 12px;
  line-height: 1;
  padding: 12px 0 20px;
}


/* JS連動系CSS - アコーディオン */
dl.accordion{
  margin-top: 40px;
}

dl.accordion > dt{
  line-height: 48px;
}

dl.accordion > dt:hover{
  background-color: #f5f5f5;
}

dl.accordion > dt > img{
  height: 10px;
  margin: 19px 2px 0 0;
  width: 10px;
}

dl.accordion > dd p.logo img{
  height: 34px;
}

dl.accordion > dd p.logo + p{
  margin-top: 20px;
}


/* JS連動系CSS - カルーセルパネル */
div.carousel-panel{
  margin-top: 40px;
  max-width: none;
}

div.carousel-panel > ul{
  max-width: none;
}

div.carousel-panel > ul > li{
  max-width: none;
  margin: 0;
  width: 100%;
}

div.carousel-panel > ul > li > p.txt{
  font-size: 14px;
  line-height: 1.6;
  padding: 30px 40px;
}

div.carousel-panel > ul > li > p.txt a{
  display: inline;
}

div.carousel-panel-nav > ul{
  line-height: 0;
  margin: 20px 0 0 !important;
  padding: 0 !important;
}

div.carousel-panel-nav > ul > li{
  background-color: #fff;
  height: 12px;
  margin: 0 4px;
  width: 12px;
}

div.carousel-panel-nav > ul > li:hover{
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
}

div.carousel-panel-nav > ul > li img{
  border: none;
  height: auto;
  width: 100%;
}


/* JS連動系CSS - デザイン調整 */
#sp-btn-humberger{
  display: none;
}


/* JS連動系CSS - メニューアコーディオン */
#site-nav{
  float: left;
  margin: 0;
  width: 256px;
}

#site-nav > dl{
  display: block;
  font-size: 0;
  margin: 0;
}

#site-nav > dl > dt{
  background-color: #fff;
  border-bottom: none;
  line-height: 64px;
  width: 256px;
}

#site-nav > dl > dt > a{
  -webkit-backface-visibility: hidden; /* Chromeでのマウスホバー時のズレ対策 */
  backface-visibility: hidden; /* Chromeでのマウスホバー時のズレ対策 */
  background: #000 url('../images/icon_home.png') 17px center no-repeat;
  font-size: 14px;
}

#site-nav > dl > dt.service > a{
  background-color: #e2007e;
  background-image: url('../images/icon_service.png');
}

#site-nav > dl > dt.info > a{
  background-color: #f0d700;
  background-image: url('../images/icon_info.png');
}

#site-nav > dl > dt.about > a{
  background-color: #019fe7;
  background-image: url('../images/icon_about.png');
}

#site-nav > dl > dt:last-child{
  border: none;
}

#site-nav > dl > dt > a{
  padding-left: 65px;
}

#site-nav > dl > dd{
  display: none;
  height: 256px;
  position: absolute;
  left: 512px;
  width: 256px;
}

#site-nav > dl > dt.service + dd{
  background-color: #e2007e;
  top: 0;
}

#site-nav > dl > dt.service + dd a,
.floating > #header-main > #site-nav > dl > dt.service + dd a{
  background-color: #e2007e;
}

#site-nav > dl > dt.info + dd{
  background-color: #f0d700;
  top: 0;
}

#site-nav > dl > dt.info + dd a,
.floating > #header-main > #site-nav > dl > dt.info + dd a{
  background-color: #f0d700;
}

#site-nav > dl > dt.about + dd{
  background-color: #019fe7;
  top: 0;
}

#site-nav > dl > dt.about + dd a,
.floating > #header-main > #site-nav > dl > dt.about + dd a{
  background-color: #019fe7;
}

#site-nav > dl > dd > ul{
  border: none;
}

#site-nav > dl > dt.info + dd > ul{
  background: url('../images/bg_menu_border_pc.png') 0 bottom no-repeat;
  padding-bottom: 1px;
}

#site-nav > dl > dd > ul > li{
  background: #fff;
  border: none;
}

#site-nav > dl > dd > ul > li > a{
  background: url('../images/bg_menu_border_pc.png') 0 0 no-repeat;
  line-height: 64px;
  padding-left: 24px;
}

#site-nav > dl > dt.about + dd > ul > li > a{
  line-height: 51.2px;
}

#site-nav > dl > dd > ul > li:first-child{
  background: #fff;
}

#site-nav a{
  display: block;
  font-size: 0;
}

#site-nav dt > a{
  pointer-events: auto;
}

#site-nav img{
  height: 15px !important;
  width: auto;
}

#site-nav img.btn{
  display: none;
}

/* JS連動系CSS - PC版フローティングヘッダー */
.floating > #header-main > #site-nav{
  float: none;
  margin: 0 auto;
  max-width: 1232px;
  min-width: 1000px;
  position: relative;
  width: 100%;
}

.floating > #header-main > #site-nav > dl{
  font-size: 0;
}

.floating > #header-main > #site-nav > dl > dt{
  display: inline-block;
  width: 25%;
}

.floating > #header-main > #site-nav > dl > dt{
  text-align: center;
}

.floating > #header-main > #site-nav > dl > dt > a{
  padding-left: 0;
}

.floating > #header-main > #site-nav > dl > dd{
  display: none;
  height: 64px;
  margin: 0;
  left: 0;
  position: absolute;
  top: 64px;
  width: 100%;
}

.floating > #header-main > #site-nav > dl > dd > ul{
  border: none;
}

.floating > #header-main > #site-nav > dl > dt.info + dd > ul{
  background: url('/images/bg_menu_border_floating_pc.png') right center no-repeat;
  padding: 0;
  width: 50%;
}

.floating > #header-main > #site-nav > dl > dt.info + dd > ul > li{
  width: 50%;
}

.floating > #header-main > #site-nav > dl > dt.about + dd > ul > li{
  width: 20%;
}
.floating > #header-main > #site-nav > dl > dt.about + dd > ul > li > a{
  line-height: 64px;
}

.floating > #header-main > #site-nav > dl > dd > ul > li{
  background: #fff;
  border: none;
  display: inline-block;
  width: 25%;
}

.floating > #header-main > #site-nav > dl > dd > ul > li:first-child{
  background: #fff;
}

.floating > #header-main > #site-nav > dl > dd > ul > li > a{
  background: url('/images/bg_menu_border_floating_pc.png') left center no-repeat;
  padding-left: 0;
  text-align: center;
}


/* モーダルウィンドウ用CSS */
div.modal-content{
  width: 50%;
}

div.modal-content section{
  padding: 50px;
}

div.modal-content section h3{
  font-size: 28px;
  padding: 8px 0;
}

div.modal-content section p{
  font-size: 16px;
  line-height: 1.4;
  margin-top: 40px;
}

div.modal-content section p + p{
  margin-top: 10px;
}

div.modal-content section p.modal-close{
  display: block;
  margin: 40px auto 0;
  padding: 10px 0;
  width: 60%;
}

div.modal-content section p.modal-close:hover{
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
}


/* JS連動系CSS - imgMap */
/*.ornmnt-img-map area:focus{
  outline: none !important;
}*/

.ornmnt-img-map area{
  border: none;
  cursor: pointer;
  outline: none;
}


/* 調整系CSS */
.mr0{
  margin-right: 0 !important;
}

.sp-display-none{
  display: block;
}

.pc-display-none{
  display: none;
}

